<?php
$hostname = "localhost";
$bwb_database = "cpanelid_cms";
$db_username = "cpanelid_website";
$db_password = "xxxxx";
$dsn = "mysql:host=" . $hostname . ";dbname=" . $bwb_database;
	
	try {
		$bwb_dbh = new PDO($dsn, $db_username, $db_password);
	} catch (PDOException $e) {
		echo 'We are sorry, we not able to connect right now.  Please try again later: ' . $e->getMessage();
	}
	
	$bwb_dbh->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);
?>